Copyright 2018 apeos contributors

apeos project licensing aims at Free Software Foundation license
as currently expressed by GNU General Public License, Version 3.

Individual authorship of apeos contributors is expressed though git
committer status. Any apeos source file tree exported from git should
reconstruct file individual authorship.

apeos build incorporates parts of esp-idf version 3, which is
distributed under conditions of Apache Licenese, Version 2.0.

Some parts of apeos are licensed under conditions of GPLv2. These
reside in directories:

/components/esptool_py/

Some parts of apeos are licensed under conditions of Apache License,
version 2.0. These reside in directories:

/components/bootloader/
/components/bootloader_support/
/make/

License text copies can be found in files:
LICENSE.gpl3 - GNU General Public License, Version 3
LICENSE.gpl2 - GNU General Public License, Version 2
LICENSE.apache-2.0 - Apache License, Version 2.0
